

.banner_contacts{ width: 100%; height: 500px; background: url(../img/contacts/banner.jpg) center; }
.ph_banner_contacts{ display: none; }
.contacts .title{ margin-top: 90px; }
.contacts .title p{ font-size: 30px; color: #333; line-height: 30px; text-align: center; }
.contacts .title img{ margin: 20px auto 20px; display: block; }
.contacts .title font{ font-size: 22px; color: #aaa;line-height: 22px; display: block; text-align: center; letter-spacing: 7px; }
.contacts .lianxi ul{ margin-top: 52px; }
.contacts .lianxi ul li{ float: left; width: 366px; height: 232px; background: #FFFFFF; box-shadow: 0px 7px 35px 0px rgba(0, 0, 0, 0.1); border-radius: 16px; margin-left: 51px; }
.contacts .lianxi ul li:first-child{ margin-left: 0px !important; }
.contacts .lianxi ul li img{ display: block; margin: 32px auto 24px; }
.contacts .lianxi ul li p{ font-size: 20px; line-height: 20px; text-align: center; color: #333333; font-weight: bold;  }
.contacts .lianxi ul li font{ display: block; letter-spacing: 3px; color: #666; font-size: 16px; margin-top: 14px; text-align: center; }

.buy ul{ margin-top: 52px; }
.buy ul li{ float: left; width: 327px; }
.buy ul li:last-child{ width: 219px; }
.buy ul li .steps{ float: left; }
.buy ul li .wen{ float: left; width: 107px; margin-left: 24px; }
.buy ul li .wen font{ font-size: 16px; color: #7a7a7a; line-height: 16px; margin-top: 14px; display: block; letter-spacing: 1px; }
.buy ul li .wen p{ font-size: 20px; color: #333; margin-top: 17px; margin-bottom: 0px; }
.buy ul li .next{ display: block; float: left; margin: 29px 0 0 34px; }
.buy ul li .ph_next{ display: none; }




